Main Restorations Software Audio/Jukebox/MP3 Everything Else Buy/Sell/Trade
Project Announcements Monitor/Video GroovyMAME Merit/JVL Touchscreen Meet Up Retail Vendors
Driving & Racing Woodworking Software Support Forums Consoles Project Arcade Reviews
Automated Projects Artwork Frontend Support Forums Pinball Forum Discussion Old Boards
Raspberry Pi & Dev Board controls.dat Linux Miscellaneous Arcade Wiki Discussion Old Archives
Site News

Unread posts | New Replies | Recent posts | Rules | Chatroom | Wiki | File Repository | RSS | Submit news


  

Author Topic: Groovyarcade linux, update the built-in groovy mame?  (Read 401 times)

0 Members and 1 Guest are viewing this topic.

neomarin

  • Trade Count: (0)
  • Jr. Member
  • **
  • Offline Offline
  • Posts: 1
  • I want to build my own arcade controls!
Groovyarcade linux, update the built-in groovy mame?
« on: July 16, 2017, 09:44:19 am »
Sorry but I am new to this.
 I installed linux groovyarcade in my arcade but there are games of my romset that do not work because the mame (groovymame I think it is) is a 148 old version. Street fighter alpha 3 not work for example.
Select the game, try loading but return to the selection menu.
I think and I would like to be able to update it to something more modern like version 184 Or one of these more current.
Mi romset I think it is version 168.
Can you give me some vasic instructions to update groovymame it in groovyarcade linux distro?

  
 

Sitemap 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31